# $Id: BookMadeSimple.de_.po,v 1.1.2.1 2009/08/04 21:22:28 scottrigby Exp $
#
# LANGUAGE translation of Drupal (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from files:
#  book_made_simple.module,v 1.5 2009/04/24 09:10:19 MXMorin
#  book_made_simple.info: n/a
#
# druppi, 2009.
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2009-06-12 13:27+0200\n"
"PO-Revision-Date: 2009-06-12 16:46+0200\n"
"Last-Translator: druppi\n"
"Language-Team: German <>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.0\n"

#: book_made_simple.module:10
msgid "On this page you can define context-types allowed as children of book and those that will be automatically created as main book pages.<br/>You can also define child pages by content-type in !content-type-settings in the BookMadeSimple section"
msgstr "Hier können die Inhaltstypen definiert werden, die als Unterseiten eines Buches erlaubt sind und die automatisch als Buch angelegt werden. <br />Die Unterseiten je Inhaltstyp können auch auf der Seite !content-type-settings im Bereich BookMadeSimple eingestellt werden."

#: book_made_simple.module:10
msgid "content type settings"
msgstr "Einstellungen der Inhaltstypen"

#: book_made_simple.module:21
msgid "BookMadeSimple settings"
msgstr "Einstellungen BookMadeSimple"

#: book_made_simple.module:25
msgid "BookMadeSimple module settings."
msgstr "Moduleinstellungen BookMadeSimple"

#: book_made_simple.module:30;125
msgid "Reorder the book"
msgstr "Buchseiten neu anordnen"

#: book_made_simple.module:67
msgid "Select node types that can be included in a book"
msgstr "Die Inhaltstypen auswählen, die zu einem Buch gehören können."

#: book_made_simple.module:70
msgid "Check content-type that can be included as child in a book. This selection is overriden by selection in content-type settings."
msgstr "Den Inhaltstyp markieren, der als Buchseite verwendet werden kann. Diese Auswahl kann in den Einstellungen zum jeweiligen Inhaltstyp überschrieben werden."

#: book_made_simple.module:82
msgid "Select node types to auto-create main book page"
msgstr "Inhaltstypen auswählen, die automatisch als Buch angelegt werden sollen"

#: book_made_simple.module:85
msgid "Check content-types if you want they will automatically be created as main page of a book."
msgstr "Inhaltstypen markieren, wenn sie automatisch als Buch angelegt werden sollen"

#: book_made_simple.module:95
msgid "Hide default add child link"
msgstr "Den Standardlink <em>Buchseite hinzufügen</em> nicht anzeigen."

#: book_made_simple.module:97
msgid "Check to hide default add child page link."
msgstr "Markieren, um den Standardlink <em>Buchseite hinzufügen</em> nicht anzuzeigen."

#: book_made_simple.module:101
msgid "Style of child list"
msgstr "Art der Darstellung für neue Buchseiten"

#: book_made_simple.module:102
msgid "Dropdown listbox"
msgstr "Dropdown Liste"

#: book_made_simple.module:102
msgid "Unordered list"
msgstr "Ungeordnete Liste"

#: book_made_simple.module:102
msgid "Themeable function"
msgstr ""

#: book_made_simple.module:104
msgid "Choose the style of the child list."
msgstr "Art der Auswahl für Unterseiten bestimmen"

#: book_made_simple.module:126
msgid "Shortcut to reorder the entire book"
msgstr "Verknüpfung zum Neuordnen des ganzen Buches"

#: book_made_simple.module:139 book_made_simple.info:0
msgid "BookMadeSimple"
msgstr ""

#: book_made_simple.module:153
msgid "Select content-types allowed as child."
msgstr "Inhaltstypen auswählen, die als Unterseiten erlaubt sind"

#: book_made_simple.module:174
msgid "Select content-types allowed as parent"
msgstr "Inhaltstypen auswählen, die als übergeordnete Seiten erlaubt sind"

#: book_made_simple.module:192
msgid "Auto create book main page"
msgstr "Neues Buch automatisch erzeugen"

#: book_made_simple.module:194
msgid "Checked will create a new book main page when adding."
msgstr "Wenn markiert, wird neuer Inhalt automatisch als neues Buch angelegt."

#: book_made_simple.module:200
msgid "Allow content type as child of default book."
msgstr "Der Inhaltstyp soll der voreingestellte Typ für Unterseiten des Standardbuches sein."

#: book_made_simple.module:202
msgid "Checked will add this content-type to books where no content-types has been selected."
msgstr "Wenn ausgewählt, wird dieser Inhaltstyp als Unterseite eines Buches verwendet, wenn kein anderer Inhaltstyp ausgewählt wird."

#: book_made_simple.module:280
msgid "Add !content-type"
msgstr "!content-type hinzufügen"

#: book_made_simple.module:339
msgid "Add child page"
msgstr "Unterseite hinzufügen"

#: book_made_simple.module:398
msgid "This node has no translated parent, so no book selected"
msgstr "Der Inhalt besitzt keine übergeordnete, übersetzte Seite. Deshalb kann keine übergeordnete Seite eingestellt werden."

#: book_made_simple.module:0
msgid "book_made_simple"
msgstr ""

#: book_made_simple.info:0
msgid "Automatic creation of a book and simple creation of child pages."
msgstr "Automatische Erzeugung von Büchern und vereinfachtes Anlegen von Unterseiten."

#: book_made_simple.info:0
msgid "Content"
msgstr "Inhalt"


